_: {
  center = [
    {
      id = "Workspace";
      characterCount = 2;
      colorizeIcons = false;
      emptyColor = "secondary";
      enableScrollWheel = true;
      focusedColor = "primary";
      followFocusedScreen = false;
      groupedBorderOpacity = 0;
      hideUnoccupied = false;
      iconScale = 1;
      labelMode = "index";
      occupiedColor = "secondary";
      reverseScroll = false;
      showApplications = true;
      showBadge = true;
      showLabelsOnlyWhenOccupied = true;
      unfocusedIconsOpacity = 1;
    }
  ];
}
